## GtkHRuler GtkHRuler |

## Functions

GtkWidget * | gtk_hruler_new ()

## Types and Values

struct | GtkHRuler

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkRuler
                        ╰── GtkHRuler

## Implemented Interfaces

GtkHRuler implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_hruler_new ()

    GtkWidget *
    gtk_hruler_new (void);

`gtk_hruler_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct GtkHRuler

    struct GtkHRuler;

`GtkHRuler` is deprecated and should not be used in newly-written code.